WordPress.org

Forums

WP Users Exporter
Cannot activate after upgrade (1 post)

  1. Erling
    Member
    Posted 3 years ago #

    Now I can't activate this nice plugin which we really enjoy and use.
    It says because of "critical mistake"
    Is it because the plugin isn't compatible with WP 3.5 ?
    Does anyone else have this problem, or do I have to look somewhere else to see what's wrong?

    http://wordpress.org/extend/plugins/wp-users-exporter/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Users Exporter
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic